/* ------------------------------------------------------------- */
/* Base setting */

/*
html, body, div, table, img, fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

html {
    overflow: scroll;

}

body, pre, PRE {
    font-family: Tahoma, Sans-Serif;
    font-size: 11px;
    color: #484848;
    background-color: #ffffff;
} */

input.bt_login {
    height: 20px;
    width: 74px;
    color: black;
    font-family: Tahoma, Sans-Serif;
    font-size: 11px;
}
.login {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #CCCCCC;/*white;*/
}
.linkLogout {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #02552B;
}

html {
    height:100%;
}
body {
    /*color: #FFFFFF;*/  
    /*background: url("../images/back1.png") repeat-y scroll center top #02552B;���*/
    background: url("../images/back1_bg.png") repeat scroll #02552B;
    /*background-position: top 100%;*/
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px; 
    padding:0;
    height: 100%;
}

A {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #6D6D6D;
}

A IMG { 
    border: none; 
}

.iceFrm {
    padding:0;
    margin:0;
}

/*
   Right Calendar
*/
.main {
    width: 180px;
    border: 1px solid #02552B;
    background-color: #E1F3BB;

    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -khtml-border-radius-bottomleft: 3px;
    -opera-border-radius: 3px;
    -o-border-radius: 3px;

    box-shadow: #a3a3a3 3px 3px 5px;
    -moz-box-shadow: #a3a3a3 3px 3px 5px;
    -webkit-box-shadow: #a3a3a3 3px 3px 5px;
    filter: progid : DXImageTransform.Microsoft.dropshadow ( OffX = 3, OffY = 3, 
	Color = '#a3a3a3', Positive = 'true' )
}

.month {
    background-color: #02552B;
    font: bold 11px verdana;
    color: white;
}

.daysofweek {
    background-color: gray;
    font: bold 12px verdana;
    color: white;
}

.days {
    font-size: 11px;
    font-family: verdana;
    color: black;
    background-color: #E1F3BB;
    padding: 2px;
}

.days #today {
    font-weight: bold;
    color: red;
}

.today {
    font-size: 11px;
    font-family: verdana;
    font-weight: bold;
    color: white;
}
/*
*/
.dayDiving0 {
    color: red;
}	
.dayDiving1 {
    color: #ff8000; /*yellow;*/
}	
.dayDiving2 {
    color: green;
}	
/*
   main-template.jspx
*/
table.base_table {
    height: 100%;
    width: 100%;
    padding:0;
    margin:0;
    border-collapse: collapse; 
}
td.lshadow {
    width: 0px;
    /*###	width: 5px;
	    background-image:url(../images/lshadow.png);background-repeat:repeat-y;*/
}
td.rshadow {
    width: 0px;
    /*###	width: 5px;
	    background-image:url(../images/rshadow.png);background-repeat:repeat-y; */
}

td.logo {
    padding: 0 0 0 0;
    height: 168px;
}

td.basemenu {
    /*    padding: 0 0 0 0; 
	margin: 0;
	background-color: #02552B;  */
}

td.content {
    /*padding: 0 50px 0 50px;*/
    padding: 10px;
    height: 100%;
    vertical-align: top;

    background-color: #FFFFFF;
    border: 0px solid; 

    /* border radius */
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -khtml-border-radius-bottomleft: 10px;
    -opera-border-radius: 10px;
    -o-border-radius: 10px;
    /* shadow */
    box-shadow: #333333 2px 2px 3px;
    -moz-box-shadow: #333333 2px 2px 3px;
    -webkit-box-shadow: #333333 2px 2px 3px;
    filter: progid : DXImageTransform.Microsoft.dropshadow ( OffX = 2, OffY = 2, Color = '#333333', Positive = 'true' );
}

/*
   logo.jspx
*/

.linkImg {
    border: 0px solid; 
}

.blink {
    -webkit-animation: blink 4s linear infinite;
    animation: blink 4s linear infinite;
}
@-webkit-keyframes blink {
    50% { color: rgb(255, 0, 0); }
    100% { color: rgba(255, 255, 255, 0); }
}
@keyframes blink {
    50% { color: rgb(255, 0, 0); }
    100% { color: rgba(255, 255, 255, 0); }
}


/*
   footer.jspx
*/
.footerFill {
    /*    height: 24px; 
	padding-right: 25px;
	text-align: right;
	vertical-align: middle; */
    text-align:center;
}

.footerText {
    color:#FFFFFF;
    font-family:Verdana,Arial,Toahoma,Helvetica,sans-serif;
    font-size:7pt;    
}

/*
   news
*/
.timeNews {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #777777;
    vertical-align: top;
    text-align: right;
}	

.titleNews {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    font-weight: bold;
}	
.textNews {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
}

.textgray {
    color: #777;
}
/*
   content
*/
.leftcontent {
    /*padding-left: 20px;*/
    width: 10px;
}
.rightcontent {
    /*padding-left: 20px;*/
    width: 10px;
}
.errorContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: red;
}
.headerContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    font-weight: bold;
    padding-left: 5px;
}
.messageOk {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #008000;
}
.labelContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 8pt;
    color: black;
}
.labelContentBold {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    font-weight: bold;
}

.labelContentfalse {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: red;
}
.labelContenttrue {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
}
.labelErrorfalse {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: red;
    font-weight: bold;
}
.labelErrortrue {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #008000;
    font-weight: bold;
}

.labelSignfalse {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 9pt;
    color: red;
    font-weight: bold;
}
.labelSigntrue {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 9pt;
    color: #008000;
    font-weight: bold;
}
.labelAuctionfalse, .labelAdmittedfalse {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: red /*#0000FF;*/ /*#4080FF;*/
}
.labelAuctiontrue, .labelAdmittedtrue {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
}

.labelAuctionfalseInput {
    color: red;
}
.labelAdmittedfalse {
    font-weight: bold;
}

.labelAdmittedtrue {
    font-weight: bold;
}
.labelContentReq {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #EEA341;
    font-weight: bold;
}
.labelContentRem {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: green;
    font-style: italic;
}

.buttonContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: black;
}
.buttonContent-dis {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #999999;
}

/*
  Content: headers
*/
.hc1 {
    text-shadow:1px 1px 0 #CCCCCC;
    color: black; 
    font-family:tahoma;
    font-size:13pt;
    line-height:143%;
    margin:2% 0;
    /*font-weight: bold;*/
}
.hc2 {
    text-shadow:1px 1px 0 #CCCCCC;
    color: black; 
    font-family:tahoma;
    font-size:11pt;
    line-height:143%;
    margin:2% 0;
    /*font-weight: bold;*/
}

.hcIndent {
    text-shadow:1px 1px 0 #CCCCCC;
    color: black; 
    font-family:tahoma;
    font-size:11pt;
    line-height:143%;
    margin-left:20px;
    /*font-weight: bold;*/
}


.hc2true {
    text-shadow:1px 1px 0 #CCCCCC;
    color: black; 
    font-family:tahoma;
    font-size:11pt;
    line-height:143%;
    margin:2% 0;
    /*font-weight: bold;*/
}

.hc2false {
    text-shadow:1px 1px 0 #CCCCCC;
    color: red; 
    font-family:tahoma;
    font-size:11pt;
    line-height:143%;
    margin:2% 0;
    /*font-weight: bold;*/
}

.hc3 {
    /*text-shadow:1px 1px 0 #CCCCCC;*/
    color: black; 
    font-family:tahoma;
    font-size:9pt;
    line-height:143%;
    margin:2% 0;
    /*font-weight: bold;*/
}

/*
  Content: panel with round
*/
.panelContentFill {
    background-color: #FFFFFF;
    width: 100%;
    /*	margin: 8px;*/
}	

.panelContentFillExpanded {
    /*    background-color: #E1EAE5;  */
    background-color: #F3F7F5;
    width: 100%;
}

.panelContentFillWithRound, .panelWithRound {
    background-color: #FFFFFF;
    padding: 10px 10px 10px 10px;
    width: 98%;

    border: 1px solid #a3a3a3;

    /* border radius */
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -khtml-border-radius-bottomleft: 10px;
    -opera-border-radius: 10px;
    -o-border-radius: 10px;
    /* shadow */
    box-shadow: #a3a3a3 3px 3px 5px;
    -moz-box-shadow: #a3a3a3 3px 3px 5px;
    -webkit-box-shadow: #a3a3a3 3px 3px 5px;
    filter: progid : DXImageTransform.Microsoft.dropshadow (OffX=3, OffY=3, Color='#a3a3a3', 
	Positive = 'true' );
}

.panelWithRound {
    margin-top: 14px;
}

.panelContentWithBorder {
    background-color: #FFFFFF;
    padding: 10px 10px 10px 10px;
    border: 1px solid #a3a3a3;

    /* border radius */
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -khtml-border-radius-bottomleft: 10px;
    -opera-border-radius: 10px;
    -o-border-radius: 10px;
}

/*  
  Content: panelGrid for memebers
*/
.logoCol1 {
    width: 1280px;
}
.logoCol2 {
    width: auto;
    text-align: left;
}
.logoCol3 {
    width: auto;
    text-align: right;
}

.memberCol1 {
    width: 280px;
}
.memberCol2 {
    width: auto;
    text-align: left;
}
.memberCol3 {
    width: auto;
    text-align: right;
}

.auctionCol1 {
    width: 200px;
}
.auctionCol2 {
    width: 200px;
    text-align: left;
}
.auctionCol3 {
    width: auto;
    text-align: left;
}

.width70 {
    width: 70px;
}

.width120 {
    width: 120px;
}

.width250 {
    width: 250px;
}

.width350 {
    width: 350px;
}

SELECT.width350 {
    width: 358px;
}

.buttonCol1 {
    width: 480px;
}
.buttonCol2 {
    width: auto;
    text-align: left;
}
.buttonCol3 {
    width: auto;
    text-align: right;
}

.rightAlignCol1 {
    width: 32px;
    text-align: left;
}

.rightAlignCol2 {
    width: auto;
    text-align: left;
}

.bankCol1 {
    width: 160px;
    vertical-align: top;
}

.bankCol2 {
    width: auto;
    text-align: left;
}

/*
  Content: table 
*/
.tableContent {
    background-color:#FFFFFF;/*FFFFFF;**/
    border-spacing: 1px;
    border-collapse:separate;
    /*border:1px solid #FFFFFF;*/
}
.tableColNum {
    text-align: right;
    padding-right: 5px;
}
.tableColLeft {
    text-align: left;
    padding-right: 5px;
}
.tableColRight {
    text-align: right;
    padding-right: 5px;
}
.tableColRightfalse {
    text-align: right;
    padding-right: 5px;
}
.tableColRighttrue {
    text-align: right;
    padding-right: 5px;
    background-color: #02552B;
    color: white; 
}
.tableColCenter {
    text-align: center;
}
.tableColCenterfalse {
    text-align: center;
}
.tableColCentertrue {
    text-align: center;
    background-color: #02552B;
    color: white; 
}

.headerTableContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    /*font-weight: bold;*/
    background-color: #E6E7E8;/*#ABBC8B;*/
}
.headerTableContentGr {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #777777;
    /*font-weight: bold;*/
    background-color: #E6E7E8;/*#ABBC8B;*/
}
.footerTableContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    /*font-weight: bold;*/
    background-color: #FFFFFF;/*#ABBC8B;*/
    text-align: right;
}

.tableUpBorder {
    border: 1px solid #ccc;
}
.row1TableContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    background-color: #E1E4F3;
}
.row2TableContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    background-color: #FFFFFF;
}
.headerSubTableContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    /*font-weight: bold;*/
    background-color: #BCDFA5;/*#ABBC8B;*/
}
.row1SubTableContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    background-color: #EAFFBD;
}
.row2SubTableContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    background-color: #FFFFFF;
}

.paginator {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    line-height: 11px;
    font-weight: normal;
    text-decoration: none;	
}

.gridColRight, .gridColLeft, .gridColLeftTop {
    padding-right: 8px;
}

.gridColCenter {
    text-align: center;
}

.gridColRight, .gridColRightTop{
    text-align: right;
}

.gridColRightTop {
    /*text-align: right;*/
    vertical-align: top;
}

.gridColLeft {
    text-align: left;
}

.gridColLeftTop {
    /*text-align: left;*/
    vertical-align: top;
    padding-right: 18px;
}

.gridColBottom {
    vertical-align: bottom;
}

/*
  Content: input 
*/
.inputContent, .inputContentInput {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    /*widthEEE: 320px;*/
    border-left: 1px solid #02552B;
    border-top: 1px solid #02552B;
    border-bottom: 1px solid #02552B;
    border-right: 1px solid #02552B;
}
.inputCheck {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    border-left: 1px solid #02552B;
    border-top: 1px solid #02552B;
    border-bottom: 1px solid #02552B;
    border-right: 1px solid #02552B;
}
.inputWithListContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #333333;
    /*widthEEE: 320px;*/
    border-left: 1px solid #02552B;
    border-top: 1px solid #02552B;
    border-bottom: 1px solid #02552B;
    border-right: 0px solid #FFFFFF;
    height: 18px;
}
.inputFormContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    width: 300px;
    border-left: 1px solid #02552B;
    border-top: 1px solid #02552B;
    border-bottom: 1px solid #02552B;
    border-right: 1px solid #02552B;
}
.inputFormContenttrue {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    width: 300px;
    border-left: 1px solid #02552B;
    border-top: 1px solid #02552B;
    border-bottom: 1px solid #02552B;
    border-right: 1px solid #02552B;
}
.inputFormContentfalse {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    color: red;
    width: 300px;
    border-left: 1px solid #999999;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
}

.inputTextContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    color: black;
    width: 300px;
    height: 20px;
    border-left: 1px solid #02552B;  
    border-top: 1px solid #02552B; 
    border-bottom: 1px solid #02552B; 
    border-right: 1px solid #02552B;
    /*   #125D10; */    
}

.inputLineFormContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    width: 160px;
    border-left: 1px solid #02552B;
    border-top: 1px solid #02552B;
    border-bottom: 1px solid #02552B;
    border-right: 1px solid #02552B;
}

/*
 Content: List
*/

.listWithInputContent {
    border: 0; 
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #02552B;
    border-right: 1px solid #02552B;
    border-top: 1px solid #02552B;
    border-bottom: 1px solid #02552B;
    border-left: 0px solid #FFFFFF;
    text-align: right;
    /*text-padding-right: 10px;*/
    height: 22px;
}
.listContent, .listContenttrue, .listContentfalse{
    border: 0; 
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #02552B;
    margin-left: 0;
    border-right: 1px solid #02552B;
    border-top: 1px solid #02552B;
    border-bottom: 1px solid #02552B;
    border-left: 1px solid #02552B;
    text-align: left;
}

.listContentfalse {
    color: red;
}
.listContent-dis {
    border: 0; 
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #444;
    /*border-right: 1px solid #02552B;
    border-top: 1px solid #02552B;
    border-bottom: 1px solid #02552B;
    border-left: 1px solid #02552B;*/
    border: 1px solid #02552B;
    text-align: left;
}

/*
  Content: Tab
*/
a.linkContenttrue {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold; /*none;*/
    color: #125D10; /*black;*/
    text-decoration: none;
}
a.linkContentfalse {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    /*color: #AAAAAA;*//*white;*/ /*gray*/
    color: #cccccc;/*white;*/ /*gray*/
    text-decoration: none;
}

.linkNorm, .ui-widget-content a {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #02552B;
    text-decoration: none;
}
/*
.linkNorm:hover, .ui-widget-content a:hover {
    text-decoration: underline;
}
*/
.linkBold {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #02552B;
    text-decoration: none;
}

.tabContentFill {
    border-spacing: 0px;
}
.tabItemContentfalse {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
    height: 18px;
    text-align: center;
    border-left: 1px solid #02552B;
    border-right: 1px solid #02552B;
    border-bottom: 0px solid #02552B;
    border-top: 1px solid #02552B;
    background-color: #02552B; /*#DDDDDD;*/
    border-top-left-radius:     4px;
    border-top-right-radius:    4px;
    -moz-border-radius-topright: 4px; 
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;   
    -webkit-border-top-right-radius: 4px;
    -khtml-border-radius-topright: 4px;
    -khtml-border-radius-topleft: 4px;

    -opera-border-radius: 4px;
    -o-border-radius: 4px;
}

.tabItemContenttrue {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
    height: 18px;
    text-align: center;
    border-left: 1px solid #02552B;
    border-right: 1px solid #02552B;
    border-bottom: 0px solid #02552B;
    border-top: 1px solid #02552B;
    background-color: #FBEDB0; /*#E1E4F3;*/
    border-top-left-radius:     4px;
    border-top-right-radius:    4px;
    -moz-border-radius-topright: 4px; 
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;   
    -webkit-border-top-right-radius: 4px;
    -khtml-border-radius-topright: 4px;
    -khtml-border-radius-topleft: 4px;

    -opera-border-radius: 4px;
    -o-border-radius: 4px;
}

.tabItemContent2false {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
    height: 18px;
    /*	font-weight: none;*/
    text-align: center;
    border-left: 1px solid #02552B;
    border-right: 1px solid #02552B;
    border-bottom: 0px solid #02552B;
    border-top: 1px solid #02552B;
    background-color: #276B03;/*#DDDDDD;*/
    border-top-left-radius:     4px;
    border-top-right-radius:    4px;
    -moz-border-radius-topright: 4px; 
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;   
    -webkit-border-top-right-radius: 4px;
    -khtml-border-radius-topright: 4px;
    -khtml-border-radius-topleft: 4px;

    -opera-border-radius: 4px;
    -o-border-radius: 4px;
}

.tabItemContent2true {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
    height: 18px;
    text-align: center;
    border-left: 1px solid #02552B;
    border-right: 1px solid #02552B;
    border-bottom: 0px solid #02552B;
    border-top: 1px solid #02552B;
    background-color: #FBE68B; /*#E1E4F3;*/
    border-top-left-radius:     4px;
    border-top-right-radius:    4px;
    -moz-border-radius-topright: 4px; 
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;   
    -webkit-border-top-right-radius: 4px;
    -khtml-border-radius-topright: 4px;
    -khtml-border-radius-topleft: 4px;

    -opera-border-radius: 4px;
    -o-border-radius: 4px;
}

/*
.tabItemContentFullfalse {
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
	height: 18px;
	font-weight: none;
    text-align: center;
    border-left: 1px solid #02552B;
    border-right: 1px solid #02552B;
    border-bottom: 0px solid #02552B;
    border-top: 1px solid #02552B;
    background-color: #F3F0BB; 
    border-top-left-radius:     4px;
    border-top-right-radius:    4px;
    -moz-border-radius-topright: 4px; 
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;   
    -webkit-border-top-right-radius: 4px;
    -khtml-border-radius-topright: 4px;
    -khtml-border-radius-topleft: 4px;
    
    -opera-border-radius: 4px;
    -o-border-radius: 4px;
}

.tabItemContentFulltrue {
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
	height: 18px;
    text-align: center;
    border-left: 1px solid #02552B;
    border-right: 1px solid #02552B;
    border-bottom: 0px solid #02552B;
    border-top: 1px solid #02552B;
    background-color: #E1E4F3;
    border-top-left-radius:     4px;
    border-top-right-radius:    4px;
    -moz-border-radius-topright: 4px; 
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;   
    -webkit-border-top-right-radius: 4px;
    -khtml-border-radius-topright: 4px;
    -khtml-border-radius-topleft: 4px;
    
    -opera-border-radius: 4px;
    -o-border-radius: 4px;
} */

/*
  Content: Radio
*/
.radioContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    border-style: none;
    padding-left: 0;	/*10px;*/
    padding-right: 10px;
}
.radioContentReq {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #EEA341;
    font-weight: bold;
    border-style: none;
    padding-left: 10px;
    padding-right: 10px;
}

/*
----------- Table Row Selection --------
*/
.iceRowSelSelected {
    background-color: #A1FD95;  /*    #DF7900;*/ /*#316AC5;*/
}
.iceRowSelSelected span {
    color: #777777; /*#FFFFFF;*/
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
}

.iceRowSelSelectedMouseOver {
    background-color: #A1FD95;/*#DF7900;*/ /*#FFFFFF;*/
}

.iceRowSelSelectedMouseOver span {
    color: #DF7900; /*#FFFFFF;*/
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
}


.iceRowSelMouseOver {
    background-color: #FFF68F; /*#FFF68F;*/
    cursor: default;
}

.iceRowSelMouseOver span{
    color: #DF7900; /*#FFFFFF;*/
    /*color: #02552B;*/
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
}

/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/*
.content {
	padding: 10px; 
    background-color: #FFFFFF;
	border: 0px solid; 
	
	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-opera-border-radius: 10px;
	-o-border-radius: 10px;
	
	box-shadow: #333333 2px 2px 3px;
	-moz-box-shadow: #333333 2px 2px 3px;
	-webkit-box-shadow: #333333 2px 2px 3px;
	filter: progid : DXImageTransform.Microsoft.dropshadow ( OffX = 2, OffY
		= 2, Color = '#333333', Positive = 'true' )
	
}
*/
.logoCol1 {
    text-align: left;
}
.logoCol2 {
    width: 100%;
}	
.logoCol3 {
    vertical-align: bottom;/*top;*/
    text-align: right;
    padding-top: 10px;
    padding-right: 10px;
}
.leftinfo {
    /*	padding-top: 4px;
	padding-left: 10px;
	    padding-right: 20px;
	    vertical-align: top; */
    vertical-align: top;
    padding-left: 10px;
    padding-right: 10px;
    width: 220px;  
    /*background-color: #F0F0F0;*/ 
}

/*
   right-info.jspx
*/
.rightinfo {
    /*margin-right: 0px;*/
    /*padding-right: -200px;*/
    /*padding-top: 4px;*/
    padding-left: 10px;
    padding-right: 22px;   
    vertical-align: top;
    width: 190px;
    /*background-color: #F0F0F0;*/ 
}
.rightImgLnk {
    /*padding: 10px 5px 10px 5px;*/
    border: 0px solid;
    margin-top: 10px;
    margin-left: 10px;
    /*text-align: center;
    align: center;*/

    /* border radius */
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -khtml-border-radius-bottomleft: 3px;
    -opera-border-radius: 3px;
    -o-border-radius: 3px;
    /* shadow */
    box-shadow: #a3a3a3 3px 3px 5px;
    -moz-box-shadow: #a3a3a3 3px 3px 5px;
    -webkit-box-shadow: #a3a3a3 3px 3px 5px;
    filter: progid : DXImageTransform.Microsoft.dropshadow ( OffX = 3, OffY = 3, 
	Color = '#a3a3a3', Positive = 'true' )
}

/*
 main
*/

.mainText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: black;
}

/*
  Content: Dialog Popup Window
*/

.dlgPopup {
    position: absolute;
    z-index: 1001;
    width: 320px;
    height: 150px;
    top: 60%;
    left: 40%;
    background-color: #FFFFFF;
    border: 1px solid;
    border-color: #02552B;
}

.dlgPopupWithFields {
    position: absolute;
    z-index: 1001;
    width: 430px;
    height: 230px; 
    top: 60%;
    left: 40%;
    background-color: #FFFFFF;
    border: 1px solid;
    border-color: #02552B;
}

.dlgPopupWithTable {
    position: absolute;
    z-index: 1001;
    width: 560px;
    height: 450px; 
    top: 60%;
    left: 40%;
    background-color: #FFFFFF;
    border: 1px solid;
    border-color: #02552B;
}

.dlgBodyLeft {
    margin-top: 25px;
    width: 100%;
    text-align: left;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
}

.dlgBody {
    margin-top: 25px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
}

.dlgHeaderWrapper {
    height: 22px;
    /*text-alignEEE: center;*/
    vertical-align: middle;
    /*bbackground-color: #02552B;*//*#2E7133;*/
    /*background-color: yelow;*/
    /*color: #FFF;*/
    /*clear: both;*/
    width: 320px;
}

.dlgBodyWithFields {
    margin-top: 25px;
    /*padding-left: 5px;*/
    width: 98%;
    text-align: center;
    vertical-align: middle;
}

.dlgHeaderWrapperWithFields {
    height: 22px;
    /*text-alignEEE: center;*/
    vertical-align: middle;
    background-color: #02552B; /*#2E7133;   #02552B*/
    /*clear: both;*/
    width: 430px;
}

.dlgHeaderText {
    float: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 4px;
    /*    color: white;*/  /*#02552B   */
}

.nsiImg {
    /*align: center;*/
    vertical-align: middle;
}

.dlgHeaderImage {
    float: right;
    margin-top: 2px;
    /*mmargin-right: 0px;*/
    padding: 0;
    right: 0;
}
.dlgMessage {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #02552B;
    padding-left: 10px;
    padding-right: 10px;
    text-align: justify; 
}

.dlgMessageWarning {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #C04040;
}

/*
  IceFaces
*/

.iceInpRchTxt {
    width:100%;
}

/*
  Expanded tables
*/
.expanded5Column4 {
    width: 15%;
    text-align: center;
}	
.expanded5Center5 {
    width: 5%;
    text-align: center;
}
/**/
.expanded6Column1 {
    width: 5%;
    text-align: center;
}
.expanded6Column2 {
    width: 55%;
}
.expanded6Column3 {
    width: 15%;
}
.expanded6Column4 {
    width: 10%;
    text-align: center;
}	
.expanded6Column5 {
    width: 10%;
    text-align: center;
}	
.expanded6Column6 {
    width: 5%;
    text-align: center;
}
/**/
.expandedProtocolCol1 {
    width: 8%;
    text-align: center;
}	
.expandedProtocolCol2 {
    width: 15%;
    text-align: left;
}	
.expandedProtocolCol3 {
    width: 42%;
    text-align: left;
}	
.expandedProtocolCol4 {
    width: 15%;
    text-align: center;
}	
.expandedProtocolCol5 {
    width: 15%;
    text-align: center;
}	
.expandedProtocolCol6 {
    width: 5%;
    text-align: center;
}
/**/
.expandedPayCol1 {
    width: 15%;
    text-align: center;
}	
.expandedPayCol2 {
    width: 15%;
    text-align: left;
}	
.expandedPayCol3 {
    width: 15%;
    text-align: right;
}	
.expandedPayCol4 {
    width: 15%;
    text-align: right;
}	
.expandedPayCol5 {
    width: 13%;
    text-align: center;
}	
.expandedPayCol6 {
    width: 15%;
    text-align: right;
}
.expandedPayCol7 {
    width: 12%;
    text-align: center;
}
/**/
.expAgreeCol1 {
    width: 3%;
    text-align: center;
}	
.expAgreeCol2 {
    width: 5%;
    text-align: left;
}	
.expAgreeCol3 {
    width: 5%;
    text-align: center;
}	
.expAgreeCol4 {
    width: 5%;
    text-align: left;
}	
.expAgreeCol5 {
    width: 13%;
    text-align: left;
}	
.expAgreeCol6 {
    width: 13%;
    text-align: left;
}	
.expAgreeCol7 {
    width: 10%;
    text-align: left;
}	
.expAgreeCol8 {
    width: 3%;
    text-align: center;
}	
.expAgreeCol9 {
    width: 30%;
    text-align: left;
}	
.expAgreeCol10 {
    width: 10%;
    text-align: center;
}	
.expAgreeCol11 {
    width: 3%;
    text-align: center;
}	
/**/
.expanded7Column1 {
    width: 3%;
    text-align: center;
}
.expanded7Column2 {
    width: 15%;
    text-align: center;
}
.expanded7Column3 {
    width: 50%;
    text-align: left;
}
.expanded7Column4 {
    width: 11%;
    text-align: center;
}	
.expanded7Column5 {
    width: 10%;
    text-align: center;
}	
.expanded7Column6 {
    width: 8%;
    text-align: center;
}	
.expanded7Column7 {
    width: 3%;
    text-align: center;
}	

.expAgreemCol1 {width: 2%;}
.expAgreemCol2 {width: 12%;}
.expAgreemCol3 {width: 25%;}
.expAgreemCol4 {width: 12%;}
.expAgreemCol5 {width: 25%;}
.expAgreemCol6 {width: 10%;}
.expAgreemCol7 {
    width: 12%;
    text-align: center;}
.expAgreemCol8 {width: 2%;}

/*
.expSummCol1 {width: 2%;}
.expSummCol2 {width: 12%;}
.expSummCol3 {width: 25%;}
.expSummCol4 {width: 10%;}
.expSummCol5 {width: 18%;}
.expSummCol6 {width: 10%;}
.expSummCol7 {width: 10%;}
.expSummCol8 {width: 10%;}
.expSummCol9 {width: 2%;}
*/

.wdth2 {width: 2%;}
.wdth6 {width: 6%;}
/*.wdth8 {width: 8%;}*/
.wdth10 {width: 10%;}
.wdth11 {width: 10%;}
.wdth12 {width: 12%;}
.wdth13 {width: 13%;}
.wdth15 {width: 15%;}
.wdth20 {width: 20%;}
.wdth25 {width: 25%;}
.wdth30 {width: 30%;}

/**/
#whereareyou, #ruen, #menushadow{POSITION: absolute;}

/*#whereareyou {z-index: 1; left: 17px; wwidth: 969px;  top: 210px; height: 20px;}*/
#whereareyou {/*z-index: 1*/; left: 4px; right: 4px; top: 210px; height: 20px;}

.white, .make_start {font-size : 9pt; line-height: 150%; text-align : left; color : white;}
.white a, .make_start a  {color : white; text-decoration: none;}
.white a:hover, .make_start a:hover  {color : #f1e2aa; text-decoration: none;}

.make_start{
    padding: 6px 0px;
    vertical-align: middle;
    float: right;
}

/* Новые кнопки */
.submenuBtnfalse {
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 4px;
    /*padding-bottom: 2px;*/
    height: 18px;
    /*	font-weight: none;*/
    text-align: center;
    vertical-align: middle;
    border-left: 3px solid #02552B;
    border-right: 3px solid #02552B;
    border-bottom: 3px solid #02552B;
    border-top: 3px solid #02552B;
    background-color: #DDDDDD;
    border-top-left-radius:     6px;
    border-top-right-radius:    6px;
    border-bottom-left-radius:     6px;
    border-bottom-right-radius:    6px;

    -moz-border-radius-topright: 6px; 
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomright: 6px; 
    -moz-border-radius-bottomleft: 6px;

    -webkit-border-top-left-radius: 6px;   
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;   
    -webkit-border-bottom-right-radius: 6px;

    -khtml-border-radius-topright: 6px;
    -khtml-border-radius-topleft: 6px;
    -khtml-border-radius-bottomright: 6px;
    -khtml-border-radius-bottomleft: 6px;

    -opera-border-radius: 6px;
    -o-border-radius: 6px;
}

.submenuBtntrue {
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 4px;
    /*padding-bottom: 2px;*/
    height: 18px;
    text-align: center;
    vertical-align: middle;
    border-left: 3px solid #02552B;
    border-right: 3px solid #02552B;
    border-bottom: 3px solid #02552B;
    border-top: 3px solid #02552B;
    background-color: #FBEDB0;
    border-top-left-radius:     6px;
    border-top-right-radius:    6px;
    border-bottom-left-radius:     6px;
    border-bottom-right-radius:    6px;

    -moz-border-radius-topright: 6px; 
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomright: 6px; 
    -moz-border-radius-bottomleft: 6px;

    -webkit-border-top-left-radius: 6px;   
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;   
    -webkit-border-bottom-right-radius: 6px;

    -khtml-border-radius-topright: 6px;
    -khtml-border-radius-topleft: 6px;
    -khtml-border-radius-bottomright: 6px;
    -khtml-border-radius-bottomleft: 6px;

    -opera-border-radius: 6px;
    -o-border-radius: 6px;
}

a.linkSubmenutrue, a.linkSubmenufalse {
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    text-decoration: none;
}

a.linkSubmenutrue {
    color: #125D10; /*black;*/
}
a.linkSubmenufalse {
    color: #777777; /*white*/
}

body, table {
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    color: black;
}

.iceSelInpDatePopupfalseInput
{
    color: red
}

.inputLineFormContentfalse {
    color: red
}

.iceCmdLnk, .iceOutLnk {
    text-decoration: none;
    /*font-weight: bold;*/
    color: #360; /*green;*/
}

.iceCmdLnk:hover, .iceOutLnk:hover {
    text-decoration: underline;
}

.iceInpTxt {
    margin: 2px;
    padding: 0;
    border: 1px gray solid /*#02552B;*/
}

.iceSelOneMnu, .iceSelMnyLb, .iceSelMnyMnu, .iceSelOneLb {
    font: 8pt Verdana, Arial, Tahoma, Helvetica, sans-serif;
}
.iceSelOneMnu-dis, .iceSelMnyLb-dis, .iceSelMnyMnu-dis, .iceSelOneLb-dis {
    font: 8pt Verdana, Arial, Tahoma, Helvetica, sans-serif;
    color: #444;
}

.ui-widget {Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 11px;}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;}

/*.ui-widget { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }*/
.ui-widget .ui-widget { font-size: 1em; }
/*.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Arial, Helvetica, sans-serif; font-size: 1em; }*/
.ui-widget-content {
    border: 1px solid #dddddd; background: #eeeeee url("#{resource['icefaces.ace:themes/rime/images/ui-bg_inset-hard_100_eeeeee_1x100.png']}") 50% bottom repeat-x; color: #333333; }
/*.ui-widget-content a { color: #333333; }*/
/*.ui-widget-content a { color: #333333; }*/
.ui-widget-header {
    border: 1px solid #d9d9d9; background: #eeeeee url("#{resource['icefaces.ace:themes/rime/images/ui-bg_highlight-hard_100_eeeeee_1x100.png']}") 50% 50% repeat-x; color: #484848; font-weight: bold; }
.ui-widget-header a { color: #484848; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d9d9d9; background: #f7f7f7 url("#{resource['icefaces.ace:themes/rime/images/ui-bg_glass_100_f7f7f7_1x400.png']}") 50% 50% repeat-x; font-weight: bold; color: #333333; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #333333; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #d9d9d9; background: #f7f7f7 url("#{resource['icefaces.ace:themes/rime/images/ui-bg_glass_100_f7f7f7_1x400.png']}") 50% 50% repeat-x; color: #333333; }
.ui-state-hover a, .ui-state-hover a:hover { color: #333333; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #d9d9d9; background: #eeeeee url("#{resource['icefaces.ace:themes/rime/images/ui-bg_gloss-wave_100_eeeeee_500x100.png']}") 50% 50% repeat-x; font-weight: bold; color: #ef8c08; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #ef8c08; text-decoration: none; }
.ui-widget :active { outline: none; }

.ui-corner-all{
    -moz-border-radius:4px/*{cornerRadius}*/;
    -webkit-border-radius:4px/*{cornerRadius}*/;
    border-radius:4px/*{cornerRadius}*/;
}
/*
.wijmo-wijmenu {
	width: 300px;
	padding:0.3em;
	position:relative;
}
.wijmenumy{
	width: 300px;
}
*/
.columnMy div {
    width: 200px;
}

.width400 {
    width: 400px;
}
.dateInputInput {
    width: 100px;
}
.dateInputPopup {
    width: 140px;
}

.centeredPanelGrid {
    width: 60%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.ui-datatable tbody.ui-datatable-data > tr > td.colLeft {
    text-align: left;
} 
.ui-datatable tbody.ui-datatable-data > tr > td.colRight {
    text-align: right;
} 
.ui-datatable tbody.ui-datatable-data > tr > td.colCenter {
    text-align: center;
} 
/* ace toogler */
.ui-datatable .ui-row-toggler-parent {
    text-align: center;
}

.calendar {
    width: 376px;
    position: relative; 
    left: 50%;
    margin-left: -194px;	
    overflow: auto;
    margin-top: 24px;
    margin-bottom: 24px;
}

.margin-top14 {margin-top: 14px;}

.ui-datatable tbody.ui-datatable-data > tr > td.colLeft {
    text-align: left;
} 
.ui-datatable tbody.ui-datatable-data > tr > td.colRight {
    text-align: right;}
.paragraph {
    color: black; 
    font-size: 9pt; 
    line-height: 150%; 
    margin: 6px 0;
    text-align: justify;
}

.progress {
    margin-top: 4px;
}
.progress .ui-progressbar-value, uui-widget-header {
    background: lightblue;
}

.agoto {
    position:absolute;margin-top:-120px; padding-top:120px;
}
.ui-widget-overlay {background: #000000}
.dialog .ui-widget-header {
    background: #02552B; 
    color: #c0c0c0; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold
}

.dialog .ui-dialog-content {background: white}

.boldfalse {
    color: black;
}
.boldtrue {
    color: black;
    font-weight: bold;    
}

.disabled, .disabled INPUT {
    pointer-events: none;
    background-color: #eeeeee;
    border: 0;
}